module.exports = {
    USERS: 'users',
    LENDING_CLUBS: 'lendingClubs',
    TRANSACTIONS: 'transactions',
    LENDING_CLUB_ADDRESS: 'lendingClubAddress',
    USER_ADDRESS: 'userAddress',
    LENDING_CLUB_ADDRESS: 'lendingClubAddress',
    PORT: 5000,
    HTTP_PROVIDER: 'http://localhost:8545',
    SLEEP_DEPLOY_SECONDS: 10,
    CONTRACT_PARTICIPANTS: 'contractParticipants',
    CONTRACT_PARTICIPANTS_ARRAY: 'contractParticipantsArray',
    CURRENT_ROUND: "currentRound",
    TEST_LENDING_CLUB_ADDRESS: "0x911338Da286c161AC8FA42c8612F712Ff0D22fD3",
}